Loading...
Searching...
No Matches
Dune::Functions::InvalidRange Class Reference
Functions » Function related utilities

Dummy range class to be used if no proper type is available. More...

`#include <dune/functions/common/defaultderivativetraits.hh>`

## Detailed Description

Dummy range class to be used if no proper type is available.

The documentation for this class was generated from the following file:

- defaultderivativetraits.hh